@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    .show-for-print {
        display: block !important;
    }

    .hide-for-print {
        display: none !important;
    }

    table.show-for-print {
        display: table !important;
    }

    thead.show-for-print {
        display: table-header-group !important;
    }

    tbody.show-for-print {
        display: table-row-group !important;
    }

    tr.show-for-print {
        display: table-row !important;
    }

    td.show-for-print {
        display: table-cell !important;
    }

    th.show-for-print {
        display: table-cell !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

        .ir a:after,
        a[href^='javascript:']:after,
        a[href^='#']:after {
            content: '';
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    pre,
    blockquote {
        border: 1px solid #8a8a8a;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

html body {
    background: #fff;
}

    html body .row {
        max-width: none;
    }

        html body .row.full-width,
        html body .row.fullwidth {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }

    html body #fixed-top {
        position: relative !important;
    }

    html body #content {
        padding-top: 0 !important;
    }

    html body #debug-kit-toolbar,
    html body .page-edit-bar,
    html body #headerClone {
        display: none !important;
    }

    html body #logo-container a:after {
        display: none !important;
    }

    html body #header {
        border: none;
        display: block;
        visibility: visible !important;
        padding: 0 0 10pt;
    }

        html body #header .logo-container {
            display: block;
            width: 15%;
            margin: 0.625rem auto;
        }

            html body #header .logo-container a:after {
                display: none !important;
            }

        html body #header:before,
        html body #header:after,
        html body #header .menu-container,
        html body #header #main-menu-button {
            display: none !important;
        }

        html body #header .h-right {
            display: none;
        }

    html body .info-container,
    html body .section {
        padding: 0 !important;
    }

    html body .parallax-mirror {
        display: none !important;
    }

    html body .gallery.parallax,
    html body .gallery.parallax.logo {
        min-height: 0 !important;
    }

        html body .gallery.parallax:before,
        html body .gallery.parallax:after,
        html body .gallery.parallax.logo:before,
        html body .gallery.parallax.logo:after {
            display: none !important;
        }

        html body .gallery.parallax .parallax-container,
        html body .gallery.parallax.logo .parallax-container {
            display: none;
        }

        html body .gallery.parallax .content-container,
        html body .gallery.parallax.logo .content-container {
            display: block;
            margin: 0.625rem 0;
            padding: 0;
        }

            html body .gallery.parallax .content-container .content-wrapper,
            html body .gallery.parallax.logo .content-container .content-wrapper {
                padding: 0 !important;
                margin: 0 !important;
            }

                html body .gallery.parallax .content-container .content-wrapper:before,
                html body .gallery.parallax.logo .content-container .content-wrapper:before {
                    display: none;
                }

                html body .gallery.parallax .content-container .content-wrapper h1,
                html body .gallery.parallax.logo .content-container .content-wrapper h1 {
                    margin-top: 0;
                    font-size: 2rem !important;
                }

    html body .gallery.scrolling,
    html body .gallery.scrolling.ready {
        height: auto !important;
    }

        html body .gallery.scrolling ul,
        html body .gallery.scrolling.ready ul {
            position: relative !important;
            left: 0 !important;
            top: 0 !important;
            width: 100% !important;
            height: auto !important;
            animation: none !important;
        }

            html body .gallery.scrolling ul li,
            html body .gallery.scrolling.ready ul li {
                width: 16.666666666667%;
                padding: 0.625rem !important;
            }

            html body .gallery.scrolling ul + ul,
            html body .gallery.scrolling.ready ul + ul {
                display: none !important;
            }

    html body .service-blocks-container {
        display: block;
    }

        html body .service-blocks-container .service-block-wrap {
            width: 33.333333333333%;
            float: left !important;
        }

            html body .service-blocks-container .service-block-wrap .icon-container {
                float: left;
                paddign: 0 !important;
                margin: 0 0.625rem 0 0 !important;
                width: 33.333333333333%;
            }

            html body .service-blocks-container .service-block-wrap h2 {
                line-height: 1;
            }

            html body .service-blocks-container .service-block-wrap a:after {
                font-size: 0.5em;
                line-height: 1;
                display: block;
            }

            html body .service-blocks-container .service-block-wrap:nth-of-type(3n+1) {
                clear: left;
            }

    html body .button {
        line-height: 1;
        padding: 0 !important;
        margin: 0.625rem auto !important;
        border: none !important;
    }

    html body .section {
        padding: 0.625rem 0;
        border: none;
        border-bottom: 1px solid #000;
    }

        html body .section:before,
        html body .section:after {
            display: none !important;
        }

    html body .eq,
    html body .eq-2,
    html body .eq-3,
    html body .eq-4,
    html body .eq-5 {
        height: auto !important;
    }

    html body .recaptcha-container {
        display: none !important;
    }

    html body .cms-map {
        display: none !important;
    }

    html body #footer {
        padding-top: 0 !important;
        bordeer-bottom: 1px #000 solid !important;
    }

        html body #footer:before,
        html body #footer:after {
            display: none !important;
        }

        html body #footer .border-bottom {
            padding-bottom: 0 !important;
            margin-bottom: 0 !important;
        }

        html body #footer h2,
        html body #footer h3 {
            margin-top: 1.25rem;
            margin-bottom: 0.625rem;
        }

        html body #footer .social-media.big {
            display: block !important;
            margin: 0 0 0.625rem 0 !important;
            font-size: 1.25rem;
        }

            html body #footer .social-media.big .fa {
                font-size: 1.25rem;
                display: inline-block !important;
                margin-right: 0.625rem !important;
            }

            html body #footer .social-media.big:after {
                display: inline;
                font-size: 0.9375rem;
            }

    html body #baseline {
        text-align: center;
    }

    html body iframe {
        display: none !important;
    }

    html body h1,
    html body h2,
    html body h3,
    html body h4,
    html body h5,
    html body h6 {
        margin: 0 0 10pt;
        page-break-inside: avoid;
        page-break-after: avoid;
    }

        html body h1 .fa:first-child,
        html body h2 .fa:first-child,
        html body h3 .fa:first-child,
        html body h4 .fa:first-child,
        html body h5 .fa:first-child,
        html body h6 .fa:first-child {
            margin-right: 2pt;
        }

        html body h1 small:last-child,
        html body h2 small:last-child,
        html body h3 small:last-child,
        html body h4 small:last-child,
        html body h5 small:last-child,
        html body h6 small:last-child {
            display: block;
        }

    html body h1 {
        font-size: 18pt;
    }

    html body h2 {
        font-size: 17pt;
    }

    html body h3 {
        font-size: 16pt;
    }

    html body h4 {
        font-size: 15pt;
    }

    html body h5 {
        font-size: 14pt;
    }

    html body h6 {
        font-size: 13pt;
    }

    html body .print-avoid-page-break-inside {
        page-break-inside: avoid;
    }

    html body .social-media-icons a {
        display: block;
        margin: 0 0 0.625rem;
    }

        html body .social-media-icons a:after {
            font-size: 12pt;
        }

    html body .gallery a:after {
        content: '';
    }
